#ifndef ALLOC_H
#define ALLOC_H

#define ALLOC_SIZE 10000

// Stupid simple alloc
void ss_alloc_init();
long ss_alloc_get_free_bytes();
long ss_alloc_get_used_bytes();
char* ss_alloc(int n); 
int ss_alloc_free(char *n); 

#endif
